/*
 * Copyright (c) eHealth
 */
package be.ehealth.businessconnector.therlink.domain.requests;

import org.junit.Test;


/**
 * Unit test {@link PutTherapeuticLinkRequest}
 * 
 * @author Priscilla Colleaux
 * 
 */
public class PutTherapeuticLinkRequestTest {

    @Test
    public void testNullPointer() {
        PutTherapeuticLinkRequest request = new PutTherapeuticLinkRequest(null, "", null);
        request.getProofs().add(null);
    }

}
